AIX 5.3 támogatott lett POWER8-on is

 ( LGee | 2016. március 8., kedd - 16:11 )

Már lassan egy éve nem támogatott az AIX 5.3, de úgy tűnik, nem egyszerű megszabadulni tőle, ezért az IBM egy backportolt funkcióval lehetővé tette a POWER8 szervereken LPAR-ként való futtatását is. Eddig erre az egyetlen és kissé körülményes módszer az AIX-en belüli natív jail-szerű megoldás, a WPAR közbeiktatása volt, magyarul POWER8 gép > AIX 6.1/7.1/7.2 LPAR > AIX 5.3 WPAR.

Cikk, benne szép diagram az AIX verziók életciklusáról: AIX v5.3 Gets New Life with Support on POWER8
...
Hivatalos bejelentés: IBM AIX 5.3 enabled to run natively on IBM POWER8 servers